Sound = {
	--
	-- Enviroment
	
	-- Sound
	menu     = {
		change = "wav/dspstop.wav",
		pick   = "wav/dspistol.wav",
		cancel = "wav/dsswtchx.wav",
	},
	
	-- Barrel
	
	barrel   = {
		move		= "wav/dsstnmov.wav",
		movefail	= "wav/dsnoway.wav",
		explode		= "wav/dsbarexp.wav",
	},
	
	-- Door
	
	door			= {
		open		= "wav/dsbdopn.wav",
		close		= "wav/dsbdcls.wav",
	},
	
	-- Teleport
	
	teleport = {
		use			= "wav/dstelept.wav",
	},
	
	-- Levers
	
	lever = {
		use				= "wav/dsswtchn.wav",
	},
	
	-- Gib
	
	gib				= "wav/dsslop.wav",
	
	--
	-- Powerups
	--
	
	-- Small Health Globe
	
	shglobe = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Large Health Globe
	
	lhglobe = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Supercharge Globe
	
	scglobe = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Invulnerability Globe
	
	iglobe = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Armor Shard
	
	ashard = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Berserk Pack
	
	bpack = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Computer Map
	
	map = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	-- Backpack
	
	backpack = {
		powerup		= "wav/dsgetpow.wav",
	},
	
	--
	-- Pickups
	--
	
	-- Small Medkit
	
	smed = {
		pickup		= "wav/dsitemup.wav",
		use			= "wav/dsgetpow.wav",
	},
	
	-- Large Medkit
	
	lmed = {
		pickup		= "wav/dsitemup.wav",
		use			= "wav/dsgetpow.wav",
	},
	
	-- Phase Device
	
	phase = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Homing Phase Device
	
	hphase = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Envirosuit Pack
	
	epack = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Thermonuclear Device
	
	nuke = {
		pickup		= "wav/dsitemup.wav",
		explode		= "wav/dsfirxpl.wav",
	},
	
	-- Power Mod Pack
	
	mod_power = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Agility Mod Pack
	
	mod_agility = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Bulk Mod Pack
	
	mod_bulk = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Technical Mod Pack
	
	mod_tech = {
		pickup		= "wav/dsitemup.wav",
	},
	
	--
	-- Armor and Boots
	--
	
	-- Green Armor
	
	garmor = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Blue Armor
	
	barmor = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Red Armor
	
	rarmor = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Steel Boots
	
	sboots = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Protective Boots
	
	pboots = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Plasteel Boots
	
	psboots = {
		pickup		= "wav/dsitemup.wav",
	},
	
	--
	-- Ammunition
	--
	
	-- 10mm Ammo
	
	ammo = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Shotgun Shell
	
	shell = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Rocket
	
	rocket = {
		pickup		= "wav/dsitemup.wav",
	},
	
	-- Power Cell
	
	cell = {
		pickup		= "wav/dsitemup.wav",
	},
	
	--
	-- Weapons
	--
	
	-- Combat Knife
	
	knife = {
		attack		= "wav/dspunch.wav",
		pickup		= "wav/dswpnup.wav",
	},
	
	-- Pistol
	
	pistol = {
		fire		= "wav/dspistol.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
	},
	
	-- Shotgun
	
	shotgun = {
		fire		= "wav/dsshotgn.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
	},
	
	-- Combat Shotgun
	
	ashotgun = {
		fire		= "wav/dsshotgn.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
		pump		= "wav/dssgcock.wav",
	},
	
	-- Double Shotgun
	
	dshotgun = {
		fire		= "wav/dsdshtgn.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
	},
	
	--sshotgun = {
	--	fire		= "wav/dsdshtgn.wav",
	--	pickup		= "wav/dswpnup.wav",
	--	reload		= "wav/dswpnup.wav",
	--},
	
	-- Chaingun
	
	chaingun = {
		fire		= "wav/dspistol.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
	},
	
	-- Plasma Rifle
	
	plasma = {
		fire		= "wav/dsplasma.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
	},
	
	-- Rocket Launcher
	
	bazooka = {
		fire		= "wav/dsrlaunc.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
		explode		= "wav/dsrxplod.wav",
	},
	
	--
	-- Creatures
	--
	
	-- Player
	
	soldier = {
		die			= "wav/dspldeth.wav",
		hit			= "wav/dsplpain.wav",
		melee		= "wav/dspunch.wav",
	--	hoof		= "wav/dshoof.wav";
		phase		= "wav/dstelept.wav",
	},
	
	-- Former Human
	
	former = {
		die			= "wav/dspodth1.wav",
		act			= "wav/dsposact.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dspunch.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Former Sergeant
	
	sergeant = {
		die			= "wav/dspodth2.wav",
		act			= "wav/dsposact.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dspunch.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Former Captain
	
	captain = {
		die			= "wav/dspodth2.wav",
		act			= "wav/dsposact.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dspunch.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Former Commando
	
	commando = {
		die			= "wav/dspodth3.wav",
		act			= "wav/dsposact.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dspunch.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Imp
	
	imp = {
		die			= "wav/dsbgdth1.wav",
		act			= "wav/dsbgact.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dsclaw.wav",
		fire		= "wav/dsfirsht.wav",
		explode		= "wav/dsfirxpl.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Lost Soul
	
	lostsoul = {
		die			= "wav/dsfirxpl.wav",
		act			= "wav/dssklatk.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dssklatk.wav",
	},
	
	-- Pain Elemental
	
	pain = {
		die			= "wav/dspedth.wav",
		act			= "wav/dspesit.wav",
		hit			= "wav/dspepain.wav",
		melee		= "wav/dsclaw.wav";
	},
	
	-- Demon
	
	demon = {
		die			= "wav/dssgtdth.wav",
		act			= "wav/dsdmact.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dssgtatk.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Cacodemon
	
	cacodemon = {
		die			= "wav/dscacdth.wav",
		act			= "wav/dscacsit.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dsclaw.wav",
		fire		= "wav/dsfirsht.wav",
		explode		= "wav/dsfirxpl.wav",
	},
	
	-- Arachnotron
	
	arachno = {
		die			= "wav/dsbspdth.wav",
		act			= "wav/dsbspact.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dsclaw.wav",
		fire		= "wav/dsplasma.wav",
	--	hoof		= "wav/dsmetal.wav",
	},
	
	-- Hell Knight
	
	knight = {
		die			= "wav/dskntdth.wav",
		act			= "wav/dskntsit.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dsclaw.wav",
		fire		= "wav/dsfirsht.wav",
		explode		= "wav/dsfirxpl.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Baron of Hell
	
	baron = {
		die			= "wav/dsbrsdth.wav",
		act			= "wav/dsbrssit.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dsclaw.wav",
		fire		= "wav/dsfirsht.wav",
		explode		= "wav/dsfirxpl.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Mancubus
	
	mancubus = {
		die			= "wav/dsmandth.wav",
		act			= "wav/dsmansit.wav",
		hit			= "wav/dsmnpain.wav",
		fire		= "wav/dsfirsht.wav",
		explode		= "wav/dsfirxpl.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Revenant
	
	revenant = {
		die			= "wav/dsskedth.wav",
		act			= "wav/dsskesit.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dsskepch.wav",
		fire		= "wav/dsskeatk.wav",
		explode		= "wav/dsbarexp.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Arch-vile
	
	arch = {
		die			= "wav/dsvildth.wav",
		act			= "wav/dsvilact.wav",
		hit			= "wav/dsvipain.wav",
		fire		= "wav/dsvilatk.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Bruiser Brothers
	
	bruiser = {
		die			= "wav/dsbrsdth.wav",
		act			= "wav/dsbrssit.wav",
		hit			= "wav/dsdmpain.wav",
		melee		= "wav/dsclaw.wav",
		fire		= "wav/dsfirsht.wav",
		explode		= "wav/dsfirxpl.wav",
	--	hoof		= "wav/dshoof.wav";
	},
	
	-- Cyberdemon
	
	cyberdemon = {
		die			= "wav/dscybdth.wav",
		act			= "wav/dscybsit.wav",
		hit			= "wav/dsdmpain.wav",
		hoof		= "wav/dshoof.wav",
	},
	
	-- JC

	jc = {
		die			= "wav/dspodth1.wav",
		act			= "wav/dsposact.wav",
		hit			= "wav/dspopain.wav",
		melee		= "wav/dspunch.wav",
	--	hoof		= "wav/dshoof.wav";
	},

	-- AoD

	angel = {
		die			= "wav/dsbrsdth.wav",
		act			= "wav/dsbrssit.wav",
		hit			= "wav/dsbrssit.wav",
		melee		= "wav/dsclaw.wav",
		hoof		= "wav/dshoof.wav";
	},
	
	--
	-- Exotic Items
	--
	
	-- Exotic #18 (Chainsaw)
	
	chainsaw = {
		attack		= "wav/dssawhit.wav",
		pickup		= "wav/dswpnup.wav",
	},
	
	-- Exotic #19 (BFG 9000)
	
	bfg9000 = {
		fire		= "wav/dsbfg.wav",
		pickup		= "wav/dswpnup.wav",
		reload		= "wav/dswpnup.wav",
		explode		= "wav/dsrxplod.wav",
	},
	
	--
	-- Unique Items
	--
	
	-- Unique #17 (Longinus Spear)
	
	spear = {
		attack		= "wav/dsgetpow.wav",
		pickup		= "wav/dswpnup.wav",
		explode		= "wav/dsrxplod.wav",
	},
	
	--
	-- Default sounds
	--
	
	melee			= "wav/dsclaw.wav",
	reload			= "wav/dswpnup.wav",
	pickup			= "wav/dsitemup.wav",
	fire			= "wav/dsfirsht.wav",
	explode			= "wav/dsfirxpl.wav",
	powerup			= "wav/dsgetpow.wav",
}